/* -----------------------------------
	  Template specific styles  
------------------------------------- */

@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,900,900italic);

/* Generic Styles */

* {
	line-height: 1.6;
	font-family: Lato, Arial, Helvetica, sans-serif;
}

body {
	color: #474546;
	padding: 0;
	margin:  0px;
	background: #fff;
	text-align:center;
}
#shadow {
	background: url('images/shadow.png') no-repeat fixed center top;
	margin: 0;
	padding: 0;
	width: 100%;
}
h1 {
	font-size: 28px;
	font-weight: bold;
	line-height:: 1em;
	margin: 10px 0;
}
h2 {
	font-size: 20pt;
	font-weight: bold;
	line-height:: 1em;
	margin: 10px 0;
}
a {
	color: #474546;
	text-decoration: underline;
}
a:hover {
	color: #68131C;
	text-decoration: underline;
}
a img {
	border: none;
}
table {
	border-collapse:collapse;
}
tr.tdodd td, .tdodd {
	background-color: #fff9ed;
}
.strapline {
	color: #a48637;
	font-size: 12pt;
	font-weight: bold;
}
.infobox {
	background: #EEE3CD;
	font-weight: bold;
	padding: 10px;
}
ul, ol {
	padding-left: 1em;
}
/* Content Blocks */


#wrapper {
	width: 1200px;
	margin:0 auto;
	text-align:left;
	padding-bottom: 10px;
}


/* Header Blocks */

#header {
	background: url('images/bg_header.jpg') no-repeat;
	height: 120px;
	position: relative;
}
	#header div#header_box {
		/* float: right; */
		height: 30px;
		line-height: 30px;
		position: absolute;
			top: 30px;
			right: 50px;
		width: 23Upx;
		/* margin: 30px 50px 0 0; */
	}
		#header div#header_box1 {
			float: right;
			height: 30px;
			line-height: 30px;
		}
		#header div#header_box2 {
			background: url('images/flag_USA.png') 20px 0px no-repeat;
			float: right;
			height: 30px;
			line-height: 30px;
			width: 60px;
		}
		#header div#header_box3 {
			float: right;
			height: 30px;
			line-height: 30px;
		}
		#header div a {
			font-size: 16px !important;
			text-decoration: none;
		}
	
#hero {
	background: #474546;
	color: #fff;
	height: 645px;
	position: relative;
}
	#hero p {
		font-size: 24px;
		font-weight: bold;
		line-height: 1.5em;
		position: absolute;
			bottom:15px;
			left: 100px;
		text-align: center;
		width: 1000px;
	}
	#home_join {
		height:110px;
		position: absolute;
			right: 90px;
			top: 380px;
		width: 240px;
	}
	#login_form {
		margin: 10px 0 0 0;
		position: absolute;
			top: 30px;
			right: 50px;
		width: 495px;
		text-align: center;
	}
		#login_form legend {
			color: #474546;
			display: block;
			font-size: 28px;
			font-weight: bold;
			text-align: center;
			width: 100%;
		}
		#login_form div.form_row {
			clear: both;
			margin: 0 0 5px 0;
		}
			#login_form div.form_row label {
				color: #474546;
				display: block;
				float: left;
				height: 24px;
				line-height: 24px;
				margin: 2px 0 0 0;
				text-align: right;
				width: 180px;
			}
			#login_form div.form_row input {
				display: block;
				float: left;
				height: 24px;
				margin: 0 0 2px 5px;
				padding: 2px;
				width: 186px;
			}
			#login_form div.forgot_password {
				color: #474546;
				margin: 0 0 5px 0;
			}
			
		#login_form p {
			color: #474546;
			font-size: 12px;
			font-weight: bold;
			margin: 10px 20px;
			position: relative;
			bottom: 0;
			left: 0;
			width: 460px;
		}
		
#background {
	background: #C5A066 url('images/background.jpg') no-repeat;
}

#content {
	background: url('images/bg_content.png') repeat-y;
	margin: 0 auto;
	min-height: 300px;
	padding: 30px 40px 40px 283px;
	position: relative;
	width: 777px;
}
	#content_shadow {
		background: url('images/content_shadow.png') repeat-x;
		height: 8px;
		position: absolute;
			top: 0;
			right: -50px;
		width: 1200px;
	}
#sidebar {
	width: 210px;
	padding: 0;
	position: absolute;
		top: 40px;
		left:15px;
}
	#sidebar ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
		#sidebar ul li {
			height: 30px;
			margin: 0;
			padding: 0;
		}
			#sidebar ul li a {
				color: #C5A15E;
				display: block;
				font-size: 16px;
				font-weight: bold;
				height: 30px;
				line-height: 30px;
				margin: 0;
				padding: 0 0 0 40px;;
				text-decoration: none;
			}
				#sidebar ul li a:hover {
					color: #fff;
				}
			.safety_style { background: url('images/icon_safety.png') no-repeat; }
			.media_style { background: url('images/icon_media.png') no-repeat; }
			.link_style { background: url('images/icon_link.png') no-repeat; }
			.advertise_style { background: url('images/icon_advertise.png') no-repeat; }

.custom_content {
	font-size: 14pt !important;
	margin: 90px 160px 90px 250px;
}
	.index_content h2 {
		font-size: 24pt;
	}

/* Nav main Menu */


ul#nav {
	border-bottom: 2px solid #a48637;
	display: block;
	height: 30px;
	list-style-type: none;
	margin: 0 auto 10px auto;
	padding: 0;
}
#nav li {
	display: block;
	height: 30px;
	float: left;
	margin: 0 5px;
}
#nav li a {
	color: #a48637;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	text-decoration:none;
}
#nav a:hover {
	background: #a48637;
	color: #fff;
}

#footer {
	background: #474546;
	border-top:1px solid #fff;
	font-size: 16px !important;
	padding: 40px 0 40px 200px;
}
	#footer a {
		color: #fff;
		text-decoration: none;
	}


	.footer_cell {
		border-right: 1px solid #fff;
		height: 105px;
		float:left;
		padding: 0 0 0 20px;
		text-align:left;
		width: 180px;
	}
	#last_footer_cell {
		border-right: none;
	}
		#contact_box {
			color: #fff;
			float: left;
			text-align: center;
		}
		#social_box {
			color: #fff;
			float: left;
			margin-left: 30px;
			text-align: center;
		}
		
#copyright {
	margin: 20px 0 0 0;
	text-align: center;
}

/* Forms */
input, textarea, select {
	font-size: 12px;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}
.button { /*   all form buttons */
	font-size: 12px;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	padding: 3px 7px;
	font-weight: 700;
	color: #ffffff;
	background-color: #a48637;
	border: none;
}
.abusebutton { /*   all form buttons */
	font-size: 12px;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	padding: 3px 7px;
	font-weight: 700;
	color: #000000;
	background-color: #a48637;
	border: none;
	background: url(images/abusebutton.png) no-repeat;
}
.clearBoth, .clearfix {
	clear:both!important;
	height:1px;
	line-height:1px;
	overflow:hidden;
}


/* Topnav */
#topnav {
    position: absolute;
    top: -27px;
    right: -1px;
	background-color: #FFFFFF;
	border: 1px solid #CD1224;
	padding: 5px 10px;
}

    #topnav table {
        margin: 0;
    }
    
        #topnav td {
            padding: 0;
            font-size: 15px;
            line-height: 1em;
            color: #cd1224;
            text-transform: uppercase;
        }
        
            #topnav a {
                color: #600811;
            }
            
                #topnav a:hover {
                    color: #cd1224;
                }

.span-24, div.span-24 {width:970px;margin:0;}

#inner-left .moduletable {
    margin-bottom: 10px;
}

#inner-left .menu {
    margin: 0 0 0 -40px;
    list-style-type: none;
}

    #inner-left .menu li {
        padding: 0;
        margin: 0 0 3px;
    }
    
        #inner-left .menu li a {
            display: block;
            font-size: 16px;
            font-weight: bold;
            color: #FFFFFF;
            line-height: 1em;
            padding: 3px 10px;
            background: url(../grunge2/images/bluestarbutton.gif) 0 0 no-repeat;
            text-decoration: none !important;
            text-shadow: 0px 1px 1px #0b2d5c;
        }
        
            #inner-left .menu li a:hover {
                background: url(../grunge2/images/bluestarbutton-hover.gif) 0 0 no-repeat;
                text-decoration: underline;
            }



.connect_widget_button_count_nub {
    display: none !important;
}

.connect_widget_button_count_count {
    display: none !important;
}

td.connect_widget_button_count_excluding {
    display: none !important;
}


/* ============
	80% Resize
   ============ */

.tdmail {
	color: #FF0101;
}

.tdmail a {
	color: #FF0101;
}

	#header_left, #header_right {
		height: auto;
	}


		
.red {
	color: #FF0101;
}

.colorlinks a {
	color: #8fb9ff;
}
